Ciele

Mark the current Document as reviewed

POST/api/v1/sources/{id}/documents/{documentId}/review

Requires an Organization API key with the edit capability.

AuthorizationBearer <token>

In: header

Path Parameters

id*string
documentId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/v1/sources/string/documents/string/review"
{}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}